<lexicon lang="tr">
    <entry>
      <base>FORM_TITLE</base>
      <trans>Kullanıcı kotası oluştur, sil veya değiştir</trans>
    </entry>
    <entry>
      <base>UNABLE_TO_OPEN_ACCOUNTS</base>
      <trans>Hesaplar veritabanı açılamadı</trans>
    </entry>
    <entry>
      <base>QUOTA_DESC</base>
      <trans><![CDATA[ <p>Sistemdeki kullanıcıların kotalarını değiştirmek için kullanıcı adının yanındaki "Değiştir" butonunu kullanın. <p>Kullanıcı "süreli limiti" aşarsa ona uyarı gönderilecektir. Bu süre 1 haftadan daha uzun sürerse veya "kesin limit" aşılırsa kullanıcı daha fazla dosya depolayamayacaktır ve e-posta alamayacaktır. <p>İlgili kullanıcı için "0" limit değeri verilirse limit yok anlamına gelir. <p>Her kullanıcının kotası; kullanıcı ev dizini, e-posta ve sahip olduğu i-bayları içerir. ]]></trans>
    </entry>
    <entry>
      <base>CURRENT_USAGE_AND_SETTINGS</base>
      <trans>Mevcut Kota Kullanımı ve Ayarları</trans>
    </entry>
    <entry>
      <base>LIMIT_WITH_GRACE</base>
      <trans>Süreli limit</trans>
    </entry>
    <entry>
      <base>LIMIT_WITH_GRACE_MB</base>
      <trans>Süreli limit (MB)</trans>
    </entry>
    <entry>
      <base>ABS_LIMIT</base>
      <trans>Kesin limit</trans>
    </entry>
    <entry>
      <base>ABS_LIMIT_MB</base>
      <trans>Kesin limit (MB)</trans>
    </entry>
    <entry>
      <base>CURRENT_USAGE</base>
      <trans>Mevcut kullanım (MB)</trans>
    </entry>
    <entry>
      <base>COULD_NOT_GET_UID</base>
      <trans>kullanıcının UID kimliği belirlenemedi:</trans>
    </entry>
    <entry>
      <base>ERR_NO_SUCH_ACCT</base>
      <trans>Hata: bu isimde hesap bulunamadı:</trans>
    </entry>
    <entry>
      <base>ERR_NOT_A_USER_ACCT</base>
      <trans>Hata: bu hesap kullanıcı hesabı değil:</trans>
    </entry>
    <entry>
      <base>ACCOUNT_IS_TYPE</base>
      <trans>Hesap tipi:</trans>
    </entry>
    <entry>
      <base>MODIFY_USER_TITLE</base>
      <trans>Kullanıcı kotasını değiştir</trans>
    </entry>
    <entry>
      <base>USER</base>
      <trans>Kullanıcı:</trans>
    </entry>
    <entry>
      <base>CURRENTLY_HAS</base>
      <trans>mevcut:</trans>
    </entry>
    <entry>
      <base>FILES</base>
      <trans>dosyalar</trans>
    </entry>
    <entry>
      <base>OCCUPYING</base>
      <trans>kapladığı alan:</trans>
    </entry>
    <entry>
      <base>MEGABYTES</base>
      <trans>megabyte</trans>
    </entry>
    <entry>
      <base>INSTRUCTIONS</base>
      <trans>Kota değerlerini tamsayı olarak girin isteğe bağlı olarak kilobyte için 'K', megabyte için 'M' ve gigabyte için 'G'. Sayının sonunda ek harf girilmezse değerler megabyte cinsinden ele alınır. Değer olarak '0' sıfır girilirse limit yok olarak varsayılır.</trans>
    </entry>
    <entry>
      <base>SOFT_VAL_MUST_BE_NUMBER</base>
      <trans>Hata: süreli limit bir tamsayı olmalıdır, isteğe bağlı olarak bir birim ile belirtilebilir K, M veya G.</trans>
    </entry>
    <entry>
      <base>HARD_VAL_MUST_BE_NUMBER</base>
      <trans>Hata: kesin limit bir tamsayı olmalıdır, isteğe bağlı olarak bir birim ile belirtilebilir K, M veya G.</trans>
    </entry>
    <entry>
      <base>ERR_HARD_LT_SOFT</base>
      <trans>Hata: kesin limit süreli limitten büyük olmalıdır.</trans>
    </entry>
    <entry>
      <base>ERR_MODIFYING</base>
      <trans>Kullanıcı ayarları değiştirilirken hata oluştu</trans>
    </entry>
    <entry>
      <base>SUCCESSFULLY_MODIFIED</base>
      <trans>Kullanıcıya ait disk kotası başarıyla değiştirildi.</trans>
    </entry>
    <entry>
	<base>Quotas</base>
	<trans>Kotalar</trans>
    </entry>
</lexicon>
